@charset "UTF-8";
/* misc CSS */
.sec-faqlist {
    container-type: inline-size;
    container-name: misc;
}

/* --- clearfix --- */
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix{
display:inline-block;
min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */


h3{
    font-size:18px;
    border-left:8px solid #666;
    margin: 10px 0;
    padding:0 0 0 12px;
    clear:both;
    font-weight: bold;
}

h4,h5{
    font-size:16px;
    margin:20px 0 5px;
    padding:0 0 0 0;
    clear:both;
    font-weight: bold;
}
p,li{
    font-size: 15px;
}

#rules h4::before{
	content: "【";
}
#rules h4::after{
	content: "】";
}


div#privacy p{
    margin:0 10px 5px;
    padding:0 0 0;
    line-height: 1.6;
}

address{
    text-align:right;
}

.wht-box ul li {
    list-style: disc;
}
.wht-box ol li {
    list-style: decimal;
}

.wht-box ul,
.wht-box ol{
    padding-left: 2em;
}